var KEY_BAJA="KEY_BAJA";



function onLoadPage() {	

	document.all["informante(idOficina)"].value=document.all["idOfi"].value;

	document.forms["formDetalleInformante"].aceptar.focus();



}





function ponAccion(key){

	if (key==KEY_BAJA){

		if(confirm(msgBorrar))

			submmitFormulario(key);

	}

	else submmitFormulario(key)

}





function submmitFormulario(key){

	document.forms["formDetalleInformante"].accion.value=key;

	document.forms["formDetalleInformante"].submit();

}